easy_admin:
  design:
    menu:
      # ...
      - { label: 'Export', icon: 'file-excel', action: 'export_users' }
  actions:
    export_users:
      label: 'Export Users'
      type: 'global'
      icon: 'file-excel'
      class: 'btn btn-primary'
      route: 'export_data' # Remplacez par le nom de votre route